
const timeKey = {}

export default{
    call(callback, label = 'throttle') {
        let now = new Date().getTime()
        let time = timeKey[label]
        if (time && now - time <= 500) return
        timeKey[label] = now
        callback()
    }
}